<?php
$z[0]=Array("field","明代红山堡,明代红山堡介绍,兴庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 红山堡是一座北邻明长城的屯兵之城，据史书记载，红山堡在明正德十六年（公元2521年）修建，为宁夏都指挥史墉修筑。东自清水营五十里，西至红山堡二十里。在横山堡内驻军251名，设守堡-一名，操守官一名，领峰候（烽火台）八墩，,明代红山堡,明代红山堡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","明代红山堡_兴庆区明代红山堡旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　&nbsp;介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 红山堡是一座北邻明长城的屯兵之城，据史书记载，红山堡在明正德十六年（公元2521年）修建，为宁夏都指挥史墉修筑。东自清水营五十里，西至红山堡二十里。在横山堡内驻军251名，设守堡-一名，操守官一名，领峰候（烽火台）八墩，看护东西约30里的长城。\n</p><p>　　&nbsp;&nbsp;&nbsp; 在和平时期，红山堡是长城内外各族人民开展商贸交流的活动场所。现在的红山堡，虽然经历了战火的摧残和岁月的剥蚀，但它的城墙依然完整高耸。红山堡的瓮城城门尽管已经被风沙掩埋，但宏伟的城门还依然顽强地屹立在土原之中。在城堡中，还可以看到原有的房屋基址，如果按照明代兵制，每5人分住一间营房，红山堡可能有50多间房屋，在城堡西北台地处，还能见到大量残破砖瓦和建筑构件堆积，这里可能是守堡-所住的房屋，在没有破坏前，可能是一座档次很高的宏伟建筑。&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏银川<div align=center style=\"margin:0 0 0 5px\"></div>",554,1428);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c925G9D0-3ID.gif",1430,1513);
$z[7][4]['name']="litpic";

?>